/* ##### Add any Client CSS here so Frooition Won't Overwrite it. ##### */

@media only screen and (max-width: 750px) {
    #ModalContainer.modalContainer{
     max-width:100%;
     left:0% !important;
     top:5% !important;
     margin-left:0px !important;

    }
    .fastCartSummaryBox{
    width:100%; max-width:100% !important;
    }
}